#login-screen {
    background-color: white;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 25;
}
#login-screen .fa-sign-in {
    padding-right: 10px;
}

#login-screen-inner-container {
    max-width: 400px;
    margin: 0 auto;

    /* Vertically center the login form on the page */
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px;
}

.login-logo img {
    max-width: 350px;
    height: auto;
    margin-bottom: 10px;
}

#login-remember {
    display: inline;
    height: 20px;
    position: relative;
    top: 2px;
}
#login-remember-label {
    display: block;
    margin-bottom: 4px;
}
#login-show-password {
    display: inline;
    height: 20px;
    position: relative;
    top: 2px;
}
#login-show-password-label {
    display: block;
    margin-top: 4px;
    margin-bottom: 4px;
}
.login-forgot-password-link {
    display: inline-block;
    margin-bottom: 4px;
    font-size: 14px;
}
#login-forgot-password-wrapper {
    clear: both;
    text-align: right;
    padding-top: 6px;
}

#login-submit-wrapper {
    margin-top: 20px;
}
#login-submit {
    float: left;
    padding: 0px 65px;
}
#login-create-account {
    float: right;
}

@media screen and (max-width: 420px) {
    #login-submit {
        min-width: 110px;
        padding: 0 24px;
    }
    #login-submit-wrapper .control-button {
        white-space: nowrap;
    }
}
